@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド(共通)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
div#side{
	width:250px;
	float:right;
}

div.sns{width:135px;
float:right;}

/* ul
---------------------------------------------- */
ul.navi_side{
	border:1px solid #CBCCCF;
	border-top:none;
	padding:10px;
	line-height:1.2;
	margin-bottom:15px;
}

ul.navi_side > li{
	background:url(../img/ico_arrow02.png) no-repeat 0 0.3em;
	font-size:94%;
	border-bottom:1px dotted #B9BFC4;
	padding-bottom:10px;
	margin-bottom:10px;

}

ul.navi_side > li:last-child{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

ul.navi_side > li a{
	color:#1E4619;
	text-decoration:none;
	padding-left:10px;
}

ul.navi_side > li a:hover{
	color:#85B766;
	text-decoration:none;
}

ul.navi_side li ul{margin-top:	5px;}

ul.navi_side li ul li{	
	font-size:88%;
	margin-bottom:1px;
}

ul.navi_side li ul li a{
	background:#E4E7E9 url(../img/ico_arrow02_btm.png) no-repeat 13px 0.7em;
	display:block;
	padding:4px 10px 4px 25px;
}


/* ------------------------------------------------------------

home

------------------------------------------------------------ */
h3#h3_side_home{
	background:url(../img/home/h3_side_home01.jpg) no-repeat 0 0;
	height:41px;
}

div#wrap_side_home01{
	background:#FFF;
	border:1px solid #C4D0A8;
	border-top:none;
	overflow:hidden;
	padding:9px;
	margin-bottom:15px;
}

div#wrap_side_home01 p.txt{
	margin-bottom:0;
	font-size:81%;
	line-height:1.4;
	margin-bottom:0;
	width:115px;
	float:right;
}



/* ------------------------------------------------------------

What’s PEPP

------------------------------------------------------------ */
h4#h4_side_what{
	background:url(../what/img/h4_side_what01.jpg) no-repeat 0 0;
	height:40px;
}

/* ------------------------------------------------------------

Admission

------------------------------------------------------------ */
h4#h4_side_admission{
	background:url(../admission/img/h4_side_admission01.jpg) no-repeat 0 0;
	height:40px;
}

/* ------------------------------------------------------------

People

------------------------------------------------------------ */
h4#h4_side_people{
	background:url(../people/img/h4_side_people01.jpg) no-repeat 0 0;
	height:40px;
}

/* ------------------------------------------------------------

Education

------------------------------------------------------------ */
h4#h4_side_education{
	background:url(../education/img/h4_side_education01.jpg) no-repeat 0 0;
	height:40px;
}

/* ------------------------------------------------------------

News & Topics

------------------------------------------------------------ */
h4#h4_side_archive{
	background:url(../news/img/h4_side_archive01.jpg) no-repeat 0 0;
	height:40px;
}

/* ------------------------------------------------------------

Events & Seminars

------------------------------------------------------------ */
h4#h4_side_events{
	background:url(../events/img/h4_side_events01.jpg) no-repeat 0 0;
	height:40px;
}
